ruby24-pluggaloid-1.2.0.tgz


Advertisement

Description

ruby24-pluggaloid - Extensible plugin system for mikutter

Property Value
Distribution NetBSD 8.0
Repository NetBSD amd64
Package filename ruby24-pluggaloid-1.2.0.tgz
Package name ruby24-pluggaloid
Package version 1.2.0
Package release -
Package architecture amd64
Package type tgz
Category net ruby
Homepage https://github.com/toshia/pluggaloid
License mit
Maintainer -
Download size 31.72 KB
Installed size 93.00 KB
Pluggaloid is an extensible plugin system for mikutter
which allows registered plugins communicate each other via events.

Alternatives

Package Version Architecture Repository
ruby24-pluggaloid-1.2.0.tgz 1.2.0 i386 NetBSD
ruby24-pluggaloid - - -

Requires

Name Value
ruby24-base >= 2.4.6
ruby24-delayer >= 1.0.0 < 2.0
ruby24-instance_storage >= 1.0.0 < 2.0.0

Download

Type URL
Mirror ftp.netbsd.org
Binary Package ruby24-pluggaloid-1.2.0.tgz
Source Package ruby24-pluggaloid

Install Howto

Install ruby24-pluggaloid tgz package:

# pkg_add ruby24-pluggaloid

See Also

Package Description
ruby24-polyglot-0.3.5.tgz Registry of file types to load with its improved version of 'require'
ruby24-posix-spawn-0.3.13.tgz Ruby wrapper for the posix_spawn() system call
ruby24-postgres-pr-0.7.0.tgz Pure Ruby extension for PostgreSQL
ruby24-postgres_ext-3.0.0.tgz Native PostgreSQL data types for ActiveRecord
ruby24-power_assert-1.1.3.tgz Power Assert for Ruby
ruby24-powerbar-1.0.18.tgz The last progressbar-library you'll ever need
ruby24-prawn-2.2.2.tgz Fast and nimble PDF generator for Ruby
ruby24-priority-queue-0.1.2nb4.tgz Fibonacci-heap priority-queue implementation for Ruby
ruby24-progressbar-1.10.0.tgz Text Progress Bar Library for Ruby
ruby24-proxifier-1.0.3.tgz Proxifier is a gem to force ruby to use a proxy
ruby24-pry-0.12.2nb1.tgz IRB alternative and runtime developer console
ruby24-public_suffix-3.0.3.tgz Domain name parser based on the Public Suffix List
ruby24-puma-3.12.0.tgz Modern concurrent web server for Ruby
ruby24-puppet-5.5.2.tgz Configuration management framework written in Ruby
ruby24-puppet-resource_api-1.6.2.tgz Simple way to write new native resources for puppet
Advertisement
Advertisement